<!-- /login -->
{% extends "base.html" %}
{% block content %}

<div id="account_form">
	<p>{{ message|safe }}</p>
	<h2>Edit Account</h2>
	{%  if user.is_authenticated %}
		<form action="" method="post">
			{% csrf_token %}
			{{form.as_p }}
			<input type="submit" value="Submit">
		</form>
	{% else %}
		<p>You are not logged in and cannot edit things. Click here to <a href="{% url 'login' %}">log in</a> or <a href="{% url 'register' %}">register</a>.</p>
	{% endif %}
</div>

{% endblock content %}
